.popup-mobile {position:absolute; left:50%; background:#000; color:#fff; text-align:center; z-index:10001;   width:690px; margin-left:-345px; padding:50px 0 65px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
.popup-mobile .sm-ico {background-image:url(//s5o.ru/common/css/i/sports-mobile.png); background-repeat:no-repeat; display:block; margin:0 auto;   width:180px; height:180px; background-position:0 0; margin-bottom:55px;}
.popup-mobile .mobile-text {font-size:50px; line-height:60px; padding:0 0 30px;}
.popup-mobile .but-install {display:block; margin:0 auto 60px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:50px;
	width:80%; height:90px; line-height:87px;
}
.popup-mobile .ml {overflow:hidden; margin:0 auto;  width:80%; font-size:30px;}
.popup-mobile .ml SPAN {display:block; float:right; cursor:pointer;}
.popup-mobile .ml SPAN:first-child {float:left;}

.mobile-ipad .ml {color:#c50c05;}
.mobile-iphone .ml, .mobile-android .ml {color:#74aa3d;}

.popup-mobile.mobile-ipad .but-install {
	background-color:#c50c05;
	background-image: -moz-linear-gradient(#c50c05, #950904); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(#c50c05, #950904); /* IE 10+ */
	background-image: -o-linear-gradient(#c50c05, #950904); /* Opera 11.10+ */
	background-image: -webkit-linear-gradient(#c50c05, #950904); /* Chrome 10+, Safari 5.1+, iOS 5+, Android 4+ */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c50c05), to(#950904)); /* Safari 4-5, Chrome 1-10, iOS 3.2-4.3, Android 2.1-3.0 */
}
.popup-mobile.mobile-iphone .but-install, .popup-mobile.mobile-android .but-install {
	background-color:#77ab3c;
	background-image: -moz-linear-gradient(#77ab3c, #2e8759); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(#77ab3c, #2e8759); /* IE 10+ */
	background-image: -o-linear-gradient(#77ab3c, #2e8759); /* Opera 11.10+ */
	background-image: -webkit-linear-gradient(#77ab3c, #2e8759); /* Chrome 10+, Safari 5.1+, iOS 5+, Android 4+ */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#77ab3c), to(#2e8759)); /* Safari 4-5, Chrome 1-10, iOS 3.2-4.3, Android 2.1-3.0 */
}


/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	.popup-mobile {width:690px; margin-left:-345px; padding:50px 0 65px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
	.popup-mobile .sm-ico {width:180px; height:180px; background-position:0 0; margin-bottom:55px;}
	.popup-mobile .mobile-text {font-size:50px; line-height:60px; padding:0 0 30px;}
	.popup-mobile .ml {font-size:30px;}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	.popup-mobile {width:600px; margin-left:-300px; padding:40px 0 30px; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
	.popup-mobile .sm-ico {width:124px; height:124px; background-position: -183px 0; margin-bottom:20px;}
	.popup-mobile .mobile-text {font-size:38px; line-height:42px; padding:0 0 40px;}
	.popup-mobile .but-install {font-size:38px; line-height:78px; height:80px;  margin-bottom:30px;}
	.popup-mobile .ml {font-size:24px; }


}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
	.popup-mobile {width:400px; margin-left:-200px; padding:25px 0 30px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
	.popup-mobile .sm-ico {width:90px; height:90px; background-position:-413px 0; margin-bottom:28px;}
	.popup-mobile .mobile-text {font-size:25px; line-height:30px; padding:0 0 22px;}
	.popup-mobile .but-install {font-size:24px; line-height:43px; height:45px; margin-bottom:30px;}
	.popup-mobile .ml {font-size:18px;}
}

/************************************************************************************
smaller than 240
*************************************************************************************/
@media screen and (max-width: 240px) {
	.popup-mobile {width:200px; margin-left:-100px; padding:20px 0 18px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
	.popup-mobile .sm-ico {width:60px; height:60px; background-position: -506px 0; margin-bottom:13px;}
	.popup-mobile .mobile-text {font-size:20px; line-height:22px; padding:0 0 23px;}
	.popup-mobile .but-install {font-size:20px; line-height:38px; height:40px; margin-bottom:30px;}
	.popup-mobile .ml {font-size:12px;}
}

